/* CSS Document */

@charset "utf-8";
/* CSS Document */

*{ margin:0 0 5px 0; padding:0;-webkit-text-size-adjust:none;font-family: "Microsoft YaHei", sans-serif;}

a{ color:#555; text-decoration:none;}
a:hover{ color:#c00; text-decoration:underline;}
img{ border:none;}

li{ list-style:none; }

.float-reverse {
	float: right;
}
[dir=rtl] .float-reverse {
	float: left;
}
.float-reverse2 {
	float: right;
	margin-right: 20px;
}
[dir=rtl] .float-reverse2 {
	float: left;
	margin-left: 20px;
}

.clearfix:after {visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0;}

/*涓�涓嬫瀵瑰浘鐗�*/
.sys_spec_img{}
.sys_spec_img li{ float:left; height:120px; position:relative; margin:5px 15px 10px 0;}
.sys_spec_img li a{height:100px; width:100px; padding:1px; border:1px solid #ccc; float:left; background:#fff; display:inline-block; outline:none; text-align:center;line-height: 33px;}
.sys_spec_img li a img{ width:96; height:96; display:block;}
.sys_spec_img li a:hover{ border:2px solid #e4393c; padding:0; text-decoration:none;}
.sys_spec_img li i{ position:absolute; width:10px; height:10px; font-size:0; line-height:0; right:2px; bottom:20px; background:url(../css/sys_item_selected.gif) no-repeat right bottom; z-index:99; display:none;}
.sys_spec_img li.selected a{ border:2px solid #e4393c; padding:0;color: #e4393c}
.sys_spec_img li.selected i{ display:block;}

.sys_spec_text{display:block; height:auto;float:left; margin:0; padding:0;}
[dir=rtl] .sys_spec_text{float:right;}
.sys_spec_text li{ float:left; position:relative; margin:2px 10px 5px 0; outline:none; list-style:none;}
[dir=rtl] .sys_spec_text li{ float:right; }

.detail-spec-panel dl,
.detail-spec-panel ul { margin:0; padding:0; }
[dir=rtl] .detail-spec-panel dl,
[dir=rtl] .detail-spec-panel ul { margin:0; padding:0; }
.detail-spec-panel dl dd { margin:0; }
.sys_spec_text li a{ padding:1px 26px; border:1px solid #ccc; background:#fff; display:inline-block; line-height:24px;}
.sys_spec_text li a:hover{ border:2px solid #e4393c; padding:0 25px; text-decoration:none;}
.sys_spec_text li i{ position:absolute; width:10px; height:10px; font-size:0; line-height:0; right:2px; bottom:2px; background:url(../css/sys_item_selected.gif) no-repeat right bottom; z-index:99; display:none;}
.sys_spec_text li.selected a{ border:2px solid #e4393c; padding:0 25px;}
.sys_spec_text li.selected i{ display:block;}

.spec-item-image{float:right; width:10%;height:auto; border:solid 2px #666666; cursor:pointer; text-align:center; box-shadow:#999 3px; background:#999; color:#FFF}

.spec-select{
	background:#fff;
	color:#555; 
	margin: 0px 8px;}

.spec-goods-info .price{
	font-size:16px;
	color:#F00;
}

.spec-select dl{
	margin:0px 0px 10px 8px;
}

.spec-select .spec-name{
	font-size: 16px;
	color: #333;
    font-weight: bold;
    margin: 8px 0px 8px;
}

.spec-num-price{
	margin:8px 0px 5px 8px;
	border-top:solid 1px #CCCCCC;
	padding-top:10px;
}

.spec-num-price .m-wrap{
	width:60px;
	height:20px;
	line-height:20px;
	margin-top:-5px;
	border:none;
	border-bottom:solid 1px #999999;
}

.spec-num-price .spec-price{
	padding-left:24px;
	font-style:italic;
	color:#666;
}

.spec-num-price em{
	font-size:9px;
	color:#666;
}

.spec-select .spec-add{
	width:100%;
	padding:12px 0px 10px 0px;
	text-align:center;
}

.footer-button{
	width:100%;
	position:fixed;
	bottom:0px;
}
.pos-static{
	position:static;
}

.store{
	width:100%;
	padding: 0px;
	font-size: 14px;
	overflow:auto;
}

.store .store-name{
	line-height: 40px;
	margin: 0px 15px;
	border-bottom: 1px solid #BBBBBB;
	font-size: 15px;
	position:relative;
}

.store .store-name .order-status{
	position:absolute;
	right:6px;
	
	font-size:12px;
	color:#F33;
}

.store .store-goods{
	overflow:auto;
	padding: 10px;
	background:#f5f5f5;
}

.store .store-goods .i-img{
	float: left;
	width: 30%;
}
[dir=rtl] .store .store-goods .i-img{
	float: right;
}

.store .goods-info{
	float: left;
	width: 60%;
	padding: 0px 0 0 2%;
}

.store .goods-info h5{
	color:#444;
	font-size:14px;
	text-align:left;
	font-weight:normal;
	line-height:21px;
}
.store .goods-info p{
	color:#999;
	font-size:14px;
	text-align:left;
	line-height:21px;
}

.store .goods-info .gi-desc{
	padding: 3px 0px;
	color:darkblue;
	font-size: 14px;
}

.store .goods-info .gi-desc .mui-icon-info{
	font-size: 18px;
}
.store .price-num{
	float: left;
	width: 70%;
	font-size: 15px;
	text-align: right;
}
[dir=rtl] .store .price-num{
	float: right;
	text-align: left;
}

.store .price-num span{
	display: block;
}

.store .price-num .btnDel{
    padding: 2px 15px;
    margin-top: 20px;
}

.store .shipping{
    margin-top: 0px; 
}

.store .subtotal{
	line-height: 50px;
	text-align: right;
	padding-right: 15px;
}

.store .order-total{
	padding: 5px 0px 15px 15px;
	font-size:14px;
	position:relative;
}

.store .order-btn-group{
	position:absolute;
	right:12px;
	top:1px;
}

.store .order-btn-group .mui-btn{
	padding:5px 15px;
	font-size:13px;
	margin-left:10px;
}

.store .order-btn-group .btnPay{
	background:#090;
	color:#fff;
}

.shuliang_right {
    height: 45px;
    background: white;
    padding-bottom: 10px;
    border-bottom: 1px solid #ddd;
}
.shuliang_lable {
    margin: 8px 18px 0px;
    font-size: 16px;
    float: right;
}
[dir=rtl] .shuliang_lable {
    float: left;
}
.price {
    color: red;
	font-size: 15px;
	font-weight: bold;
}
